.reviews-slider-component.align-centered {
    text-align: center;
}

.reviews-slider-component.align-left {
    text-align: left;
}

.reviews-slider-component .single-review-slider-holder {
    padding: 15px 15px 15px;
    height: 100%;
}

.single-review-slider-holder .inner-holder {
    background-color: var(--reviews-slider-background-color);
    color: var(--reviews-slider-color);
    border: 1px solid var(--reviews-slider-border-color);
    padding: 40px 30px 40px;
    position: relative;
}

.reviews-slider-component img {
    display: inline-block;
    filter: var(--reviews-slider-stars-color);
}

.reviews-slider-component .text {
    margin-top: 20px;
    font-size: 16px;
}

.reviews-slider-component .author-holder {
    font-family: "Noto Serif", serif;
    color: var(--reviews-slider-author-color);
    font-size: 20px;
    font-weight: 600;
    margin-top: 10px;
}

.section--primary .single-review-slider-holder .inner-holder {
    background-color: var(--reviews-slider-background-color-on-primary);
    color: var(--reviews-slider-color-on-primary);
    border: 1px solid var(--reviews-slider-border-color-on-primary);
    height: 100%;
}

.section--primary .reviews-slider-component .author-holder {
    color: var(--reviews-slider-author-color-on-primary);
}

.section--primary .reviews-slider-component img {
    filter: var(--reviews-slider-stars-color-on-primary);
}

.section--secondary .single-review-slider-holder .inner-holder {
    background-color: var(--reviews-slider-background-color-on-secondary);
    color: var(--reviews-slider-color-on-secondary);
    border: 1px solid var(--reviews-slider-border-color-on-secondary);
}

.section--secondary .reviews-slider-component .author-holder {
    color: var(--reviews-slider-author-color-on-secondary);
}

.section--secondary .reviews-slider-component img {
    filter: var(--reviews-slider-stars-color-on-secondary);
}
